# coding: utf-8

"""
    Prevision.io

    Prevision.io Studio APIs  # noqa: E501

    OpenAPI spec version: 1.0.5
    Contact: web@prevision.io
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import swagger_client
from swagger_client.api.exporters_api import ExportersApi  # noqa: E501
from swagger_client.rest import ApiException


class TestExportersApi(unittest.TestCase):
    """ExportersApi unit test stubs"""

    def setUp(self):
        self.api = ExportersApi()  # noqa: E501

    def tearDown(self):
        pass

    def test_exportersexporter_id_delete(self):
        """Test case for exportersexporter_id_delete

        delete exporter  # noqa: E501
        """
        pass

    def test_exportersexporter_id_exports_get(self):
        """Test case for exportersexporter_id_exports_get

        get exports from exporter  # noqa: E501
        """
        pass

    def test_exportersexporter_id_get(self):
        """Test case for exportersexporter_id_get

        get exporter  # noqa: E501
        """
        pass


if __name__ == '__main__':
    unittest.main()
